// -------------------------------------------------------------------
// Applications modal
// -------------------------------------------------------------------

#view-appsList {
  #appButtons {
    .app {
      display: inline-block;
      margin: 12px;
      background: linear-gradient(0deg, #dcdee3 0%, #fff 25%, #fff 75%, #dce6ea 100%);
      border-radius: 8px;
      border: 1px solid #555;
      border-radius: 8px;
      padding: 20px;
      height: 90px;
      cursor: pointer;

      min-width: 320px;
      @media (max-width: 460px) {
        min-width: 90%;
      }

      span {
        display: block;
        font-size: 1.6em;
        color: #333;
        margin-top: 0.55em;
        margin-bottom: auto;
      }

      .icon {
        float: left;
        margin-left: 1%;
        margin-right: 12px;
        margin-top: -9px;
        filter: brightness(100%);
        width: 64px;
        height: 64px;

        svg {
          width: 64px;
          height: 64px;
        }
      }

      &:focus,
      &:hover {
        span {
          color: #555;
        }
        .icon {
          filter: brightness(130%);
        }
      }      
    }

    .app-todo {
      opacity: 0.6;
    }
  }
}

